/* Navigation - horizontal - sub menus */
div.RadMenu_MainMenu
{
    position: relative;
    height: 40px;
    background: #292663;
    z-index: 20;
    float:none;
}
div.RadMenu_MainMenu ul.rmHorizontal
{
    position:relative;
    display:block;
    width:990px;
	padding:0;
	margin:0 auto;
	float:none;
	z-index:1;
}

.RadMenu ul.rmHorizontal li a { padding: 0; margin: 0; }
.RadMenu ul.rmHorizontal li a span.rmText { padding: 0; margin: 0;}

.RadMenu ul.rmHorizontal li a,
.RadMenu ul.rmHorizontal li a span.rmText {
	display: block;
	height: 40px;
	/* padding: 0 16px;*/
	font-family: "minion-pro", "Times", sans-serif; 
	font-style: normal; 
	font-weight: 400;
	font-size: 15px;
	/*font-size: 14px;*/
	text-decoration: none;
	text-transform: uppercase;
	color:#FFF;
}

div.RadMenu_MainMenu ul.rmHorizontal > .rmFirst a
{
   width:20px;
   background:url(../images/ico-home.png) 50% 50% no-repeat;
}

div.RadMenu_MainMenu ul.rmHorizontal > .rmFirst a > span.rmText
{
   display:none;
}
div.RadMenu_MainMenu ul.rmHorizontal .rmExpanded
{
   background:#3A3685;
}
.RadMenu_MainMenu ul li
{
    position: relative;
    /*display: inline-block;*/
	display:block;
    float: left;
    background: none;    
}
.RadMenu_MainMenu > ul > li
{
	margin-right: 10px;
}
div.RadMenu_MainMenu .rmHorizontal .rmItem a.rmLink
{
	text-decoration:none;
    height:40px;
    line-height:40px;
    float:left;
    display:block;
    padding:0 16px;
    color:#333;
    cursor:pointer;
}
div.RadMenu_MainMenu ul li.rmItem a.rmLink span.rmText
{
	height:40px;
}

.RadMenu_MainMenu ul li a:hover, .RadMenu_MainMenu .rmGroup .rmItem a.rmLink:hover
{
    background-color:#3A3685;
}
.RadMenu_MainMenu ul li a.rmLink:hover span.rtsTxt
{
    text-decoration:none;
}
.RadMenu_MainMenu ul li a.rmSelected,
.RadMenu_MainMenu ul li a.rmFocused
{
    background:#3A3685;
}
/* Sub menu */
div.RadMenu_MainMenu > ul > li > div > ul
{
	position:absolute;
	top:40px;
	left:0;
	background:#3a3685;
}
.rmVertical
{
	z-index:200;
}
.RadMenu_MainMenu .rmVertical span
{
		padding-right:11px !important;
}
.RadMenu_MainMenu .rmVertical span.rmExpandRight
{
		background:url(../images/main-smenu-arrow.png) 100% 50% no-repeat;
}
.RadMenu_MainMenu .rmGroup .rmItem
{
	padding:0 15px 0 23px !important;
}
div.RadMenu_MainMenu .rmRootGroup .rmItem .rmVertical
{
    padding:8px 0!important;
}
div.RadMenu_MainMenu .rmVertical
{
    padding:0!important;
    background:#3A3685;
    border:none;
}
div.RadMenu_MainMenu .rmHorizontal .rmItem
{
    padding:0;
}
div.RadMenu_MainMenu .rmGroup .rmItem a.rmLink,
div.RadMenu_MainMenu .rmGroup .rmItem.rmFirst a.rmLink  {
    margin: 0;
    padding:0 !important;
    height:25px;
    white-space:nowrap;
    /*width:130px;*/
    overflow:visible;
    /*padding: 0 15px 0 23px;*/
}
div.RadMenu_MainMenu .rmGroup .rmItem a.rmLink .rmText,
div.RadMenu_MainMenu .rmGroup .rmItem.rmFirst a.rmLink .rmText {
    border: 0 none;
    padding-right: 0; 
    font:normal normal 12px/25px Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:none;
	color:White;
	height:25px;
}
div.RadMenu_MainMenu .rmGroup .rmText
{
    margin:0;
   
}
div.RadMenu_MainMenu .rmGroup, div.RadMenu_MainMenu .rmMultiColumn, div.RadMenu_MainMenu .rmGroup .rmVertical
{
    border:none;
    background:#3A3685;
}
div.RadMenu_MainMenu .rmVertical .rmItem
{
    border-right:none!important;
}

.RadMenu_MainMenu .rmVertical li a.rmLink,
.RadMenu_MainMenu .rmVertical .rmVertical li a.rmLink,
.RadMenu_MainMenu .rmVertical .rmVertical .rmVertical li a.rmLink
{
	background: transparent !important;
}
.RadMenu_MainMenu .rmVertical li a.rmLink span,
.RadMenu_MainMenu .rmVertical .rmVertical li a.rmLink span,
.RadMenu_MainMenu .rmVertical .rmVertical .rmVertical li a.rmLink span
{
	padding-left:0 !important;
	display:block !important;
}